/* CSS Document */

/**************************
	GENERAL	CONTENT
**************************/
img {
	border:0;
}

h2 {
	font-size:16px;
	margin:5px;
	margin-bottom:20px;
}
h3 {
	font-size:15px;
	margin-top:5px;
	text-align:left;
	margin-bottom:20px;
}
h4 {
	font-size:14px;
	padding:5px;
	border-bottom:1px solid #ccc;
	text-align:left;
	margin-bottom:20px;
}
h5 
{
	font-size:14px;
	padding-top:5px;
	text-align:left;
	color:#A7822E;
}

.gold {
	color:#A7822E;
	font-weight:bold;
}

.BlackBold {
	color:#000;
	font-weight:bold;
}
.aspTextbox
{	padding:3px;
	 background-color:#fff;
	 border:1px solid #ccc;
	 -webkit-border-radius:5px;
	 -moz-border-radius:5px;
	 -o-border-radius:5px;
}
.aspButton
{	padding:4px;
	 color:#A7822E;
	 font-weight:bold;
	 background-color:#fff;
	 border:1px solid #ccc;
	 cursor:pointer;
	 -webkit-border-radius:5px;
	 -moz-border-radius:5px;
	 -o-border-radius:5px;
}
.aspButton:hover
{	 background-color:#eee;
}

#txtArea {
	color:#000;
	padding:20px 30px;
	font-size:14px;
	text-align:center;
	width:780px;
	min-height:350px;
}
#txtArea img
{	float:right;
	margin-left:30px;
}
#txtArea p {
	text-align:justify;
	padding-bottom: 20px;
}
#txtArea a{
	color:#000;
}
#txtArea a:hover{
	color:rgb(167,130,46);
}
#txtArea a:focus{
	color:rgb(167,130,46);
}
#txtArea ul
{
    margin-left:40px;
    margin-top:0;
    margin-bottom:10px;
    text-align:justify;
}
/**************************
	PAGE SPECIFIC CONTENT
**************************/

/**************************
	Default.aspx		*/
#catMenu {
	width:760px;
	margin:auto;
	margin-top:10px;
	border-top:1px solid #ccc;
	height:142px;
}
.categoryHeader {
	height:80px;
	padding:0;
	width:150px;
	margin-top:20px;
	padding-bottom:20px;
	text-align:center;
	float:left;
	color:#000;
	background-image:url(images/catHeader.jpg);
}
.categoryHeader a{color:#000; text-decoration:none; font-weight:bold;}

.category {
	height:100px;
	width:180px;
	margin:20px 0;
	text-align:center;
	float:left;
	margin-left:20px;
	border:1px solid black;
}
.category a{
	color:#000;
	text-decoration:none;
	display:block;
	height:100px;
	width:180px;
}
.category a:hover {
	background-color:#A7822E;
	cursor:pointer;
}
.category a:focus{
	background-color:#A7822E;
}
.category p {
	padding-top:30px;
	font-size:14px;
}
.category img {
	border:none;
	background-color:#fff;
}

/**********************
	Products.aspx	*/
.product
{	min-height: 160px; 
    border-top: 1px solid #ccc;
    padding-top:10px;
}
#txtArea .product p
{
	margin-bottom: 10px;
	padding-bottom:0;
}
#bigImagePanel
{	 position:fixed;
 	 padding:0;
	 top:0;
	 left:0; 
	 background-color:#4e4c58;
	 /*background-image:url(Images/bgPattern.jpg);
	 background-repeat:repeat;
	 background-position:center;*/
	 cursor:pointer;
}

#txtArea #bigImage
{	max-width:600;
	max-height:450px;
	float:none;
	margin:0;
}


/**********************
	ShoppingCart.aspx */
.alertMessage
{text-align:center;
 font-style:oblique;
 margin:5px;
}

#txtArea #carts 
{list-style:none;
 margin-bottom:0;
}
#carts li
{border:1px solid #ccc;
 border-bottom:none;
 display:inline;
 padding:5px;
 -webkit-border-radius:10px 10px 0px 0px;
 -moz-border-radius:10px 10px 0px 0px;
 -o-border-radius:10px 10px 0px 0px;
}
#carts li:hover
{background-color:#ddd;
}
.cartsBtn
{background-color:transparent;
 border:none;
 cursor:pointer;
 padding:5px;
}

.shoppingCartProducts
{border:1px solid #ccc;
 background-color:#fff;
 margin:10px;
 padding:10px;
 margin-top:0;
 -webkit-border-radius:20px;
 -moz-border-radius:20px;
 -o-border-radius:20px;
}
.shoppingCartProducts table
{width:100%;
}
.ProductTable
{width:100%;
}
.shoppingCartProducts input
{padding:3px;
}
.cartItem
{padding-bottom:10px;
 width:100%;
}

.cartItemName
{width:25%;
 display:inline-block;
}
.cartItemOther
{width:14%;
 display:inline-block;
}

#cartButtons
{list-style:none;

 border-top: 1px solid #fff;
 padding-top:10px;
}
#cartButtons li
{display:inline;
}

#seal
{
 font-size:smaller;
 font-style:oblique;
 text-align:right;
 line-height:50px;
 clear:both;
 margin-top:50px;
}
#seal img
{float:right;
 display:inline;
}


/*******************************
	Craig's stuff
*******************************/
.TextLinks{text-decoration:underline; color:rgb(137,12,21);}
.TextLinks:hover{cursor:pointer; color:#000;}

#OtherFormats
{
 padding:0 5px;	
}
#OtherFormats h3
{
	font-style:normal;
	font-weight:normal;
	font-size:22px;
	text-align:center;
	margin:10px 0;
	color:rgb(167,130,46);
}
#OtherFormats table.tblLoginPage
{
	font-size:18px;
	width:250px;
	margin:0 auto;
}
#OtherFormats table.tblLoginPage tr td.smlText
{
	font-size:14px;	
}
.btnFormat
{
	font-size:18px;
	padding:5px 10px;
	 background-color:#eee;
	 border:1px solid #ccc;
	 cursor:pointer;
	 -webkit-border-radius:5px;
	 -moz-border-radius:5px;
	 -o-border-radius:5px;
}
.btnFormat:hover
{
	cursor:pointer;
	background-color:#ddd;
}
.btnFormat2
{
	font-size:14px;
	padding:5px 10px;
	 background-color:#eee;
	 border:1px solid #ccc;
	 cursor:pointer;
	 -webkit-border-radius:5px;
	 -moz-border-radius:5px;
	 -o-border-radius:5px;
}
.btnFormat2:hover
{
	cursor:pointer;
	background-color:#ddd;
}
.pageImages{
	float:right;
}
.pageImages img{
	margin-bottom:10px;
	width:280px;
	height:350px;
}
#ContainerShareFriend
{
	width:100%;
	height:100%;
	position:fixed;
	top:0;
	left:0;
	background:url(Images/bgShare.png);
}
.pnlShareFriend
{
	width:477px;
	margin:0 auto;
	margin-top:100px;
	background:#FFF;
	padding:10px;
	-webkit-border-radius:15px;
	 -moz-border-radius:15px;
	 -o-border-radius:15px;
	 height:145px;
}
.pnlShareFriend h3
{
	text-align:center;
	font-size:16px;
}
.pnlShareFriend span
{
	margin-bottom:5px;
}
#btnCloseShare
{
	width:16px;
	height:24px;
	color:Red;
	font-weight:bold;
	font-size:18px;
	padding:5px 10px;
	 background-color:#eee;
	 border:1px solid #ccc;
	 cursor:pointer;
	 -webkit-border-radius:5px;
	 -moz-border-radius:5px;
	 -o-border-radius:5px;
	 float:right;
	 text-align:center;
}
#btnCloseShare:hover
{
	cursor:pointer;
	background-color:#ddd;
}
#ContainerShareFriend a
{
	text-decoration:none;
}
.pnlRegSuccessful
{
	width:100%;
	height:100%;
	position:fixed;
	top:0;
	left:0;
	background:url(Images/bgShare.png);
}
#RegSuccess
{
	width:477px;
	margin:0 auto;
	margin-top:100px;
	background:#FFF;
	padding:10px;
	-webkit-border-radius:15px;
	 -moz-border-radius:15px;
	 -o-border-radius:15px;
	 height:150px;
}
#RegSuccess a{color:#00E;}
#RegSuccess a:hover{color:#000;}
.btnCRS
{
	color:Red;
	font-weight:bold;
	font-size:18px;
	padding:5px;
	 background-color:#eee;
	 border:1px solid #ccc;
	 cursor:pointer;
	 -webkit-border-radius:5px;
	 -moz-border-radius:5px;
	 -o-border-radius:5px;
	 float:right;
	 text-align:center;
}
#BuyTrHere
{
    width:125px; height:125px; display:block; float:right; margin:15px 0 10px 10px; background:url(Images/BuyTruffles.jpg) no-repeat;
}
#BuyTrHere a
{
  width:125px; height:105px; display:block; margin:0; text-align:center; text-decoration:none; font-size:20px; font-weight:bold; padding-top:20px;  
}
#BuyTrHere a:hover{color:#eaeaea;}
#BuyTrHere a:focus{color:#eaeaea;}